<div class="container">
  <div class="row">
    <div class="col-lg-5">
      <app-trainings-list></app-trainings-list>
    </div>
    <div class="col-lg-7">
      <router-outlet></router-outlet>
    </div>
  </div>
</div>